Auth Fail Upgrade 7961 to SIP Firmware

Unanswered Question
Mar 30th, 2010

Hi, I'm trying to upgrade the firmware on a cisco 7961 to a SIP version but when the phone boots It looks like it trys to download it as on the screen there is a little down arrow and the filename of the firmware image but underneath it says auth fail.

Could this be to do with setting the phone_password in the configuration files. i.e. the password on the phone not being the default "cisco"?

Thanks!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Jonathan Schulenberg Tue, 03/30/2010 - 07:21

What version of firmware are you attempting to upgrade from and to?

If it is 8.5(3) or later this has been covered on the forum already for those who don't read release notes before upgrading.

brianpocock Tue, 03/30/2010 - 07:26

Currently its running SCCP41.8-2-1S and I want to go to: P0S3-8-12-00.

Thanks for the help

Jonathan Schulenberg Tue, 03/30/2010 - 07:30

Yep, you have run into the same issue that everyone else has hit. The release notes for 8.5(3) and later states the following:

For all SIP firmware upgrades from firmware  release versions earlier than 8.3(3) to version 8.5(3) or greater, you  must first upgrade your firmware to version 8.5(2). Once you have  upgraded to version 8.5(2), you can upgrade your IP Phone to version  8.5(3) or later.

brianpocock Tue, 03/30/2010 - 07:55

So I need to put specificly 8.5(2) on it before I can go to any older or newer version than that?

Thanks

Paolo Bevilacqua Tue, 03/30/2010 - 09:45

P0S3-8-12-00

That is firmware for the 7940/60, and cannot be used on the phone that you have.

Actions

This Discussion

Related Content